@tailwind base;
@tailwind components;
@tailwind utilities;


.ant-btn-primary {
    background-color: #1677ff;
}
.anticon{
    vertical-align:middle !important;
}
.RichTextEditor__editor___1QqIU .public-DraftEditor-content {
    min-height: 10rem;
    max-height: 15rem;
    overflow-y: scroll;
}
.EditorToolbar__root___3_Aqz {
    opacity: 0.5;
}
.ant-card .ant-card-body {
    padding: 14px !important;
}

.ql-editor {
    min-height: 6rem;
}